Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 18 Jun 2021 14:45:30 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation noora                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  noora Bot:  Hi Noora ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097336238238            06:26 PM, 18th Jun                   Sohaib                   Hi  Noora ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:26 PM, 18th Jun                     noora                    Hello , yesterday they messege me that my order is on the way and i waited the whole day and nobody brings it and i come here to talk to someone and he told me they will contact you and nobody contacts me           06:27 PM, 18th Jun                     noora                    Whats the issue with my order!           06:28 PM, 18th Jun                     noora                    7470093535           06:28 PM, 18th Jun                     noora                    This is the number           06:28 PM, 18th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           06:29 PM, 18th Jun                     noora                    Ok           06:29 PM, 18th Jun                   Sohaib                   Could you please confirm that if the following contact number is correct : +97336238238           06:31 PM, 18th Jun                     noora                    Yes           06:31 PM, 18th Jun                   Sohaib                   We would like to inform you that our courier partner tried to contact you on (97336238238)  but didn't receive any response from your end           06:33 PM, 18th Jun                     noora                    Nobody contact me           06:34 PM, 18th Jun                     noora                    No one called me also           06:34 PM, 18th Jun                     noora                    Where he tried to contact me           06:35 PM, 18th Jun                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           06:35 PM, 18th Jun                     noora                    Yesterday an agent told me the same and nobody called me           06:35 PM, 18th Jun                     noora                    This is my number 36238238           06:35 PM, 18th Jun                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:36 PM, 18th Jun                   Sohaib                   Is there anything else I can help you with?           06:37 PM, 18th Jun                     noora                    What if they didnt called me like yesterday ?           06:38 PM, 18th Jun                   Sohaib                   REST ASSURED We will do our best to fix it VERY SOON. however, if you didn't received any called from our courier team please feel free to reach out to us for any further assistance           06:41 PM, 18th Jun                     noora                    Ok thanks           06:42 PM, 18th Jun                     noora                    /startOver           06:42 PM, 18th Jun                   Sohaib                   Is there anything else I can help you with?           06:42 PM, 18th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:45 PM, 18th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2732177